var
   m : byte absolute $50;
   d : byte absolute $51;
   y : byte absolute $52;
   name : string[5] absolute $53;
begin
     writeln('Date ==> ',d,'/',m,'/',y);
     writeln('Date ==> ',d,name,y);
     halt;
end.
